<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[give a gift]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12a.jpg</image>
			<audio>data/templates/audio/wordlist/give_a_gift.mp3</audio>
		</group>
		<group>
			<word><![CDATA[remember the dead]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12f.jpg</image>
			<audio>data/templates/audio/wordlist/remember_the_dead.mp3</audio>
		</group>
		<group>
			<word><![CDATA[send a card]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12b.jpg</image>
			<audio>data/templates/audio/wordlist/send_a_card.mp3</audio>
		</group>
		<group>
			<word><![CDATA[watch a parade]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12d.jpg</image>
			<audio>data/templates/audio/wordlist/watch_a_parade.mp3</audio>
		</group>
		<group>
			<word><![CDATA[watch fireworks]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12e.jpg</image>
			<audio>data/templates/audio/wordlist/watch_fireworks.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wear a costume]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12c.jpg</image>
			<audio>data/templates/audio/wordlist/wear_a_costume.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take the day off]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12g.jpg</image>
			<audio>data/templates/audio/wordlist/take_the_day_off.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wish each other a happy holiday]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU12h.jpg</image>
			<audio>data/templates/audio/wordlist/a_happy_holiday.mp3</audio>
		</group>
	</groups>
</exercise>
